/*
Theme Name: Eiddo Child
Theme URI: http://eiddo.select-themes.com
Description: A child theme of Eiddo Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.1
Text Domain: eiddo
Template: eiddo
*/

.domaine-des-vignes {
    background-image: url(https://www.riman.lu/wp-content/uploads/2020/09/18006-Images-Phase-2_01-Kopie-web-1.jpg);
    background-size: cover;
}


.qodef-btn.qodef-btn-simple .qodef-btn-text::after {
    background-color: #fff;
}

.qodef-btn.qodef-btn-simple .qodef-btn-text::before  {
    background-color: #5ca8c4;
}

.qodef-btn.qodef-btn-simple:not(.qodef-btn-custom-hover-color):hover {
    color: #5ca8c4 !important;
}


.qodef-property-list-holder.qodef-pl-layout-standard .qodef-pl-item .qodef-property-statuses {
	padding: 15px;
	font-size: 16px;
	text-transform: uppercase;
}

.qodef-property-list-holder.qodef-pl-layout-standard .qodef-pl-item .qodef-pl-item-inner::after {
	content: '';
	position: absolute;
	/*background-color: #0091c4;*/
	background-color: rgba(0, 159, 227, 0.75);
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
	opacity: 0;
	-webkit-transition: transform 225ms ease-out,opacity 225ms ease-out;
	-moz-transition: transform 225ms ease-out,opacity 225ms ease-out;
	transition: transform 225ms ease-out,opacity 225ms ease-out;
}


footer .widget .qodef-widget-title-holder .qodef-widget-title {
	color: #000;
	font-weight: 300;
	font-size: 24px;
}

footer .widget {
	color: #a3a3a3;
	font-weight: 200;
}

.qodef-page-footer .qodef-footer-bottom-holder {
  /*border-top: 0.5px solid #B2B2B2;*/
	background-color: #f6f3f3;
}

.qodef-page-footer .qodef-footer-bottom-holder .footer-bottom-content {
	font-size: 11px;
	line-height: 23px;
	letter-spacing: .2em;
	text-transform: uppercase;
}

.qodef-page-footer .qodef-footer-bottom-holder .footer-bottom-top-line {
	border-top: solid thin #a3a3a3;
	border-width: 1px;
	width: 200px !important;
	display: block;
	margin-right: auto;
	margin-left: auto;
}




.qodef-property-type-list-holder .qodef-ptl-item-inner {
	padding-left: 10px;
	padding-right: 10px;
}

.qodef-property-type-list-holder .active .qodef-ptl-item-inner {
	background-color: rgba(0, 145, 196, 1);
	padding-left: 10px;
	padding-right: 10px;
}
.qodef-property-search-holder .qodef-search-type-section .qodef-property-type-list-holder .qodef-ptl-item.active .qodef-ptl-item-title {
	color: #ffffff;
}

.qodef-property-search-holder .qodef-search-bottom {
	padding-left: 50px;
	padding-right: 50px;
}

.qodef-parallax-row-holder {
	background-size: cover;
}


.qodef-blog-list-holder.qodef-bl-standard .qodef-post-image .qodef-post-info-date {
	display: none;
}

.qodef-process-holder.qodef-process-horizontal .qodef-pi-holder .qodef-pi .qodef-pi-number {
	display: none;
}


/* START Single Property Styles =================================== */

.qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner {
	padding-top: 0px;
}

.qodef-owl-slider .owl-stage-outer {
	max-height: 300px;
}

.qodef-property-single-gallery-item {
	max-height: 300px;
}

.qodef-property-single-gallery-item img {
	max-height: 300px;
}

@media (min-width: 1024px) {
	.qodef-property-title-section .qodef-title-left, .qodef-property-title-section .qodef-title-center-left, .qodef-property-title-section .qodef-title-right{
		width: auto;
	}
}

.qodef-property-basic-info-holder .qodef-property-param {
	width: auto;
	padding-right: 20px;
}

.qodef-property-price-info-holder .qodef-property-cta {
	padding-left: 0px;
}

.qodef-property-price-info-holder .qodef-property-price {
	padding-right: 20px;
}

.qodef-property-enery .qodef-grid-row {
	margin-right: 0px;
	margin-left: 0px;
}

.qodef-property-title-section .qodef-property-statuses {
	text-transform: uppercase;
}

/* =================================== END Single Property Styles */



/* START Properties List Styles =================================== */

.qodef-property-list-holder.qodef-pl-layout-standard .qodef-pl-item .qodef-pli-image {
	width: 100%;
	height: 250px;
}

.qodef-property-list-holder.qodef-pl-layout-standard .qodef-pl-item .qodef-pli-image .property-list-image {
	width: 100%;
	height: 250px;
	background-size: cover;
}


/* =================================== END Properties List Styles */




/* START Single Blog Styles =================================== */

.qodef-post-heading, .qodef-post-info-bottom, .qodef-post-info-top, .qodef-post-text-main .qodef-post-title {
	display: none;
}

/* =================================== END Single Blog Styles */



/* START CF7 Styles =================================== */

div.wpcf7 .ajax-loader {
	display: none;
}

.wpcf7-mail-sent-ok {
    background-color:rgb(0, 145, 196) !important;
    border: none !important;
    color: #ffffff !important;
    font-family: Roboto,sans-serif !important;
    font-size: 13px !important;
    line-height: 1.3em !important;
    padding: 27px 25px 24px !important;
}

/* =================================== END CF 7 Styles */



/* START Services Styles =================================== */

@media (min-width: 1024px) {
	.qodef-flow-item-holder .qodef-fi-content-holder {
		padding-top: 80px;
	}
}

.qodef-flow-item-holder {
	margin-bottom: 100px;
}

/* =================================== END Services Styles */




/* START Property Search Styles =================================== */

.qodef-property-list-holder .qodef-property-list-filter-part .qodef-filter-type-holder .qodef-property-type-list-holder .active .qodef-ptl-item-title {
	color: #ffffff;
}

.qodef-property-list-holder .qodef-property-list-filter-part .qodef-filter-type-holder .qodef-property-type-list-holder .active .qodef-taxonomy-icon {
	color: #ffffff;
}

.qodef-property-filter-reset-button {
	background-color: #E5E5E5 !important;
}

.qodef-property-search-holder .qodef-search-type-section .qodef-property-type-list-holder .qodef-ptl-item {
    text-align: center;
}

/* =================================== END Property Search Styles */



/*
.on-mobile, .on-desktop{
	display: inherit;
}
@media (min-width: 1024px) {
	.on-mobile{
		display: none !important;
	}
}
@media (max-width: 1024px) {
    .on-desktop{
		display: none !important;
	}
}
*/


.qodef-top-bar .widget.widget_nav_menu {
    display: inline !important;
    /*width: 100%;*/
}

.qodef-top-bar-in-grid-padding .qodef-top-bar .qodef-grid .qodef-vertical-align-containers {
    padding: 0;
}

#menu-top-menu, #menu-top-menu-fr, #menu-top-menu-de {
    margin-top: 30px;
}

#menu-top-menu li, #menu-top-menu-fr li, #menu-top-menu-de li {
    display: inline;
    padding-left: 20px;
}





.cn-button.wp-default {
	font-family: sans-serif;
	line-height: 18px;
	padding: 2px 12px;
background: -webkit-linear-gradient(#008fc4, #008fc4) repeat scroll 0 0 #008fc4;
background: -o-linear-gradient(#008fc4, #008fc4) repeat scroll 0 0 #008fc4;
background: linear-gradient(#008fc4, #008fc4) repeat scroll 0 0 #008fc4;
    background-color: #008fc4;
	border-color: #fff;
	color: #fff;
	-moz-box-sizing: border-box;
	border-radius: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	white-space: nowrap;
	outline: none;
	text-shadow: 0 0px 0 #FFF;
}

.cn-button.wp-default:hover {
	font-family: sans-serif;
	line-height: 18px;
	padding: 2px 12px;
background: -webkit-linear-gradient(#000000, #000000) repeat scroll 0 0 #000000;
background: -o-linear-gradient(#000000, #000000) repeat scroll 0 0 #000000;
background: linear-gradient(#000000, #000000) repeat scroll 0 0 #000000;
    background-color: #000000;
	border-color: #ffffff;
	color: #fff;
	-moz-box-sizing: border-box;
	border-radius: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	white-space: nowrap;
	outline: none;
	text-shadow: 0 0px 0 #FFF;
}







.qodef-owl-slider .owl-item img {
    width: auto !important;
}


.qodef-ci-image img {
    max-height: 150px !important;
}

.estimation .vc_column_container {
	padding: 10px;
}

.estimation label {
	font-weight: 700;
}

.estimation h2 {
    margin-top: 70px;
}

input[type=file] + .wpcf7-not-valid-tip {
    margin-top: 10px;
}



.qodef-property-single-holder .qodef-property-items-style iframe {
    max-height: 500px;
}
